[ruby-cvs:67132] nobu:r59954 (trunk): configure.in: use newer libtool only

nobu at ruby-lang.org nobu at ruby-lang.org
Mon Sep 18 16:52:58 JST 2017


nobu	2017-09-18 16:52:58 +0900 (Mon, 18 Sep 2017)

  New Revision: 59954

  https://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=revision&revision=59954

  Log:
    configure.in: use newer libtool only

  Modified files:
    trunk/configure.in


More information about the ruby-cvs mailing list